Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153767 - firefox cannot print (some) web pages
Summary: firefox cannot print (some) web pages
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 18:36 UTC by Rik van Riel
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-13 13:19:52 UTC


Attachments (Terms of Use)

Description Rik van Riel 2005-04-05 18:36:17 UTC
Version-Release number of selected component (if applicable):

recent rawhide

Steps to Reproduce:
1. visit http://summit.xensource.com/agenda/
2. try to print the page
3. watch the system free up lots of memory
  
Expected results:

paper tray should be ever so slightly emptier than before

Comment 1 Martin Stransky 2007-04-13 13:19:52 UTC
I can't connect to http://summit.xensource.com/agenda/. Please reopen if you get
this again.


Note You need to log in before you can comment on or make changes to this bug.